
Redmine - Defect #18296

Change Feature to Task ~ Spent Time not displayed

2014-11-06 15:20 - Kira Schmieja

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version: 2.6.0

Description

After changing a feature to a task, the time spent on it is no longer displayed.

However, on the global "Spent Time" page, the timepost is still displayed as assigned to that task.

Reproduction

1. Have a Feature with time spent on it

2. Change the Feature to a Task

The Task will now appear to have no time spent on it. The field reads:

    Spent time:    -

History

#1 - 2014-12-05 05:43 - Toshi MARUYAMA

- Status changed from New to Needs feedback

See Submissions.

#2 - 2015-08-23 17:02 - Jan Niggemann (redmine.org team member)

- Status changed from Needs feedback to Closed

#3 - 2015-09-11 17:10 - Toshi MARUYAMA

- Description updated
